## org.compiere.interfaces
Interface MD5

All Superinterfaces:
  javax.ejb.EJBObject, java.rmi.Remote

public interface MD5
extends javax.ejb.EJBObject

Remote interface for compiere/MD5.

Method Summary
`java.lang.String` `getFileAsolutePath(java.lang.String Filename)` Business method
`java.lang.String` `getFileMD5(java.lang.String FileName)` Business method

Methods inherited from interface javax.ejb.EJBObject
`getEJBHome, getHandle, getPrimaryKey, isIdentical, remove`

Method Detail

### getFileAsolutePath

    public java.lang.String getFileAsolutePath(java.lang.String Filename)
                                        throws java.rmi.RemoteException

  Business method

  Parameters:
    `Filename` -
  Returns:
    AbsolutePath on server
  Throws:
    `java.rmi.RemoteException`

### getFileMD5

    public java.lang.String getFileMD5(java.lang.String FileName)
                                throws java.rmi.RemoteException

  Business method

  Parameters:
    `FileName` -
  Returns:
    hash base64 encoded
  Throws:
    `java.rmi.RemoteException`